Loading...
Searching...
No Matches
ConstantSolidHeatCapLaw.hpp File Reference

Implements a solid energy storage law which assumes constant heat capacity. More...

`#include "ConstantSolidHeatCapLawParams.hpp"`
`#include <opm/material/densead/Math.hpp>`

Go to the source code of this file.

## Classes

class | Opm::ConstantSolidHeatCapLaw< ScalarT, ParamsT >
| Implements a solid energy storage law which assumes constant heat capacity. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Implements a solid energy storage law which assumes constant heat capacity.